しゃある通信

#29-01 [Ubuntu]kernel update
なにげにdist-upgrade -sしたら kernel-image が上がってきたので USN チェック。

USN-714-1: Linux kernel vulnerabilities | Ubuntu
ローカルに関するものもしくは近いもので、リモートからではなさそうだけど上げる準備をしておく。

ネットワークドライバも 1.011.00 にしてみたいしね。



マクロミルへ登録

© 2009 Kazuya 'Sharl' Masuda
(C)Willoo Entertainment Inc. (C)Konami Digital Entertainment 株式会社ウィローエンターテイメント及び株式会社コナミデジタルエンタテインメントの著作権を侵害する行為は禁止されています。 0.038764 cached